<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui"
                template="/WEB-INF/views/templates/default/template.xhtml">

    <ui:define name="content"> 
        <div class="ui-g">
            <div class="ui-g-12">
            	<h:form>
            	 <p:panel header="${unidad.id==null? 'Agregar':'Editar'} Unidad de medida">
            	 	<p:panelGrid columns="2" columnClasses="columnaTitulo">
            	 	<p:inputText value=${unidad.nombre}" size="30"/>
            	 	
            	 	<p:outputLabel value="Siglas" for="@next"/>
            	 	<p:inputText value"${unidad.siglas}" size="30"/>
            	 	
            	 </p:panelGrid>
            	 <f:facet = "footer" >
            	 	<p:commandButton value="Guardar" action="guardar" icon="ui-icon-save"/>
                    <p:commandButton value="Cancelar" action="cancelar" icon="ui-icon-close" immediate="true"/>
            
            	 	</f:facet>
            	 </p:panel>
            	 
            	  
            	  <h:outputStylesheet>
            	  	.columnaTitulo{
            	  		font-weight: bold;
            	  		
            	  	}
            	  </h.outputStylesheet>
            	 
            		<input type="hidden" name="${_csrf.parameterName}" value="${_csrf.token}" />
            	</h:form>
            </div>
        </div>
    </ui:define>
</ui:composition>